RubyGems Navigation menu

Reverse dependencies for mail_manager Latest version of the following gems require mail_manager

Total downloads 34,536

For this version 1,997

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: